uuid: 7c78189f-f5af-42a5-9968-e10f58e7bf15
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M
id: entire_site
label: 'Entire Site (do not use)'
type: EntireSite
config:
  name: 'Entire Site (do not use)'
